﻿.field-validation-error
{
	color: #ff0000;
	background: transparent url(../Content/images/Icon-Mandatory.png) center left no-repeat;
	padding-left: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

